
.informacion_pie {
	text-align: right;
	color: #b5b5b5;
	font-size: 0.8em;
	padding-right: 2em;
	padding-top:1em;
	line-height: 1.4em;
	padding-bottom: 1em;
	background-color: #F2F2F2;
}

.menu_inferior_plantilla a:hover {
	color: #003f6a;
}

.menu_inferior_plantilla {
	background-color:#FFFFFF;
	padding-bottom:15px;
	margin: 0;
	padding: 0 0 15px 0;
}


@media (max-width: 549px) {
	
	.menu_inferior_plantilla {
		display: grid;
	}

	.menu_inferior_plantilla a {
		background-color: #eeeeee;
		border-bottom: 2px solid #d6d6d6;
		margin: 7px 0 0 0;
	}
}

@media (min-width: 550px) and (max-width:727px) {
	
	.menu_inferior_plantilla {
		display: grid;
	}

	.menu_inferior_plantilla a {
		background-color: #eeeeee;
		border-bottom: 2px solid #d6d6d6;
		margin: 7px 0 0 0;
	}
}

@media (min-width:728px) and (max-width: 991px) {
	
	.menu_inferior_plantilla {
		display: grid;
	}

	.menu_inferior_plantilla a {
		background-color: #eeeeee;
		border-bottom: 2px solid #d6d6d6;
		margin: 7px 0 0 0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

	.menu_inferior_plantilla > a:before {
		padding-left: 5px;
    	padding-right: 5px;
    	font-size: 18px;
    	content: "|";
    	color: #2081BF;
    }

	.menu_inferior_plantilla > a:last-child:after {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 18px;
		content: "|";
		color: #2081BF;
	}
}

@media(min-width:1200px) {
	
	.menu_inferior_plantilla > a:before {
		padding-left: 5px;
    	padding-right: 5px;
    	font-size: 18px;
    	content: "|";
    	color: #2081BF;
    }

	.menu_inferior_plantilla > a:last-child:after {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 18px;
		content: "|";
		color: #2081BF;
	}
}
